# This file is autogenerated. Please run "generate_monitor_entries.py" to regenerate.

component: PoseJumpMonitor
proto_imports:
- sim/simple_sim/proto/exit_results.proto
- sim/simple_sim/monitors/definitions/generated/monitor_metric.proto
metric: MonitorMetric
namespace: zoox::sim::monitors::diagnostics
faults:
- id: 0
  name: POSE_JUMP_MONITOR
  severity: WARNING
  triggers_nogo: false
  description: The simulated vehicle has a large jump in it''s positional data due
    to localization corrections.
  freeze_frame: zoox.sim.exit_results.ExitResultProto
